<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" id="send.addressBook.restore.message">
        <source>A backup of your address books is attached to this message</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="send.addressBook.restore.subject">
        <source>My address books</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
